<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    android:orientation="vertical"
    android:padding="@dimen/large_margin"
    tools:context="fishrungames.bashgid.WelcomeFragment" >

    <ImageView
        android:id="@+id/logo_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/logo_height"
        android:layout_marginTop="@dimen/logo_margin_top"
        android:contentDescription="@string/RB_Coat"
        android:scaleType="fitCenter"
        android:src="@drawable/logo" />

    <LinearLayout
        android:id="@+id/flag_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="bottom"
        android:baselineAligned="false"
        android:gravity="bottom" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/lang_english"
                android:textColor="@color/text_white"
                android:textSize="@dimen/language_text_size"
                android:textStyle="bold" />

            <ImageButton
                android:id="@+id/image_flag_usa"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_margin="@dimen/medium_margin"
                android:adjustViewBounds="true"
                android:background="@drawable/transparent"
                android:contentDescription="@string/lang_english"
                android:onClick="OnSelectEnglish"
                android:scaleType="fitCenter"
                android:src="@drawable/united_states_icon_button" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/TextView01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/lang_russian"
                android:textColor="@color/text_white"
                android:textSize="@dimen/language_text_size"
                android:textStyle="bold" />

            <ImageButton
                android:id="@+id/image_flag_russia"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_margin="@dimen/medium_margin"
                android:adjustViewBounds="true"
                android:background="@drawable/transparent"
                android:contentDescription="@string/lang_russian"
                android:onClick="OnSelectRussian"
                android:scaleType="fitCenter"
                android:src="@drawable/russia_icon_button" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/TextView02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="@string/lang_chinese"
                android:textColor="@color/text_white"
                android:textSize="@dimen/language_text_size"
                android:textStyle="bold" />

            <ImageButton
                android:id="@+id/image_flag_china"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_margin="@dimen/medium_margin"
                android:adjustViewBounds="true"
                android:background="@drawable/transparent"
                android:contentDescription="@string/lang_chinese"
                android:onClick="OnSelectChinese"
                android:scaleType="fitCenter"
                android:src="@drawable/china_icon_button" />

        </LinearLayout>

    </LinearLayout>
    

</LinearLayout>
